PHP5 DOM or PHP4 DOMXML support in Phalanger 2.0 Beta?

Discussion about the open-source Phalanger [?] project.

PHP5 DOM or PHP4 DOMXML support in Phalanger 2.0 Beta?

Postby CLaueR@codeplex » December 5th, 2006, 3:42 pm

Hi folks,

I'm trying to run a piece of PHP5 code under Phalanger. This code uses PHP5 DOM API to do XML manipulation.

I've tried nearly anything I can imagine, I can't make it work.

I've tried to run the dom007.php test code which is in the source\Tests\Xml directory, I get the same errors, namely :

Warning: domdocument() expects at least 1 parameter, 0 given in C:\Inetpub\foo.php at expression on line 37, column 1.

Error: Call to undefined method: PHP:::Library:::domdocument::createElementNS() in C:\Inetpub\foo.php at expression on line 38, column 1.

Any help appreciated ;)
CLaueR@codeplex
 
Posts: 2
Joined: January 7th, 2012, 8:56 pm

Return to Phalanger project

Who is online

Users browsing this forum: No registered users and 7 guests

cron

User Control Panel

Login

Who is online

In total there are 7 users online :: 0 registered, 0 hidden and 7 guests (based on users active over the past 5 minutes)
Most users ever online was 151 on December 6th, 2020, 7:46 am

Users browsing this forum: No registered users and 7 guests